Announcement

Collapse
No announcement yet.

TIDAL not working on old LMS

Collapse
X
 
  • Filter
  • Time
  • Show
Clear All
new posts

  • TIDAL not working on old LMS

    Looks like everybody needs to update to LMS 8.0 to get the TIDAL plug-in working again.

    As always just use the update button.

  • #2
    Yes, upgrade is working.

    https://www.vortexbox.org/forum/supp...pdate#post3456

    Comment


    • #3
      Apologies for the elementary question, but I just want to verify as I expected it to be more involved.

      All I need to do to get VB 2.5 and LMS 8.0 is go to "VortexBox Upgrade" on the web GUI and push the "start upgrade" button?

      I'm using a Vortexbox Appliance and running 2.3, if that matters.

      Thanks
      Last edited by sir topham hatt; 11-17-2020, 06:11 PM.

      Comment


      • #4
        Correct. (and I don't know for sure you need VB 2.5. Try the upgrade button even with 2.3. LMS 8.0 will run on 2.3 as well, but I don't know if the upgrade button works to do this with 2.3.

        Comment


        • #5
          Ok, thanks. Making sure everything is backed up and will do the upgrade this weekend.

          Comment


          • #6
            Nope,

            I tried to update LMS on a 2.4 system yesterday (using the update button and manually) both ended with the familiar lines 'complete!' 'nothing to do' and in the GUI 'please reboot'

            cheers
            /bart

            Comment


            • #7
              This is how to install 2.5

              https://wiki.vortexbox.org/vortexbox...n_instructions

              Comment


              • #8
                Thanks Andrew. The instructions are a life saver for someone with no linux knowledge like myself. The upgrade went smoothly and now I'm back to streaming Tidal along with playing my local library.

                Comment

                Working...
                X